%define module_name Music-Intervals
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Algorithm/Combinatorics.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(MIDI/Pitch.pm) perl(Math/Factor/XS.pm) perl(Moo.pm) perl(Music/Chord/Namer.pm) perl(Music/Scales.pm) perl(Number/Fraction.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Test/EOL.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Spelling.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0507
Release: alt1
Summary: Mathematical breakdown of musical intervals
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Music-Intervals

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GE/GENE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md README Changes LICENSE
%perl_vendor_privlib/M*

%changelog
* Mon Mar 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.0507-alt1
- updated by package builder

* Sat Mar 16 2019 Igor Vlasenko <viy@altlinux.ru> 0.0505-alt1
- updated by package builder

* Fri Mar 15 2019 Igor Vlasenko <viy@altlinux.ru> 0.0504-alt1
- updated by package builder

* Fri Mar 15 2019 Igor Vlasenko <viy@altlinux.ru> 0.0503-alt1
- updated by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.0502-alt1
- regenerated from template by package builder

* Wed Oct 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.0402-alt1
- regenerated from template by package builder

* Mon Oct 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.0401-alt1
- initial import by package builder

